body,ul,li,p,h1,h2,h3,h4,h5,h6,fieldset,legend,form,table,caption{margin:0;padding:0;border:0;overflow:hidden}img{border:0 none}li{list-style:none}.find_wrap{width:349px;height:445px;margin:0 auto;padding:0 21px 20px;font-size:12px;color:#7c7c7c}.find_section{overflow:hidden;padding:14px 0 20px;border-right:1px solid #a4a4a4;border-bottom:1px solid #a4a4a4;border-left:1px solid #a4a4a4;text-align:center;}ul.tab_find{height:42px;}ul.tab_find li{float:left;height:42px;background-image:url(/ssl_img/sign/tab_idpw.gif);}ul.tab_find li a{display:block;height:inherit;text-indent:-9999em}ul.id_tab li.tab_id{width:174px;cursor:pointer; background-position: left top;}ul.id_tab li.tab_pw{width:175px;cursor:pointer; background-position: right top;}ul.pw_tab li.tab_id{width:174px;cursor:pointer; background-position: left bottom;}ul.pw_tab li.tab_pw{width:175px;cursor:pointer; background-position: right bottom;}ul#chk_ok_new{width:320px;margin:0 auto 25px auto;}ul#chk_ok_new li{float:left;width:140px;height:181px;text-align:center;display: inline-block;border:solid 1px #d2d2d2;padding:4px;margin:0 5px;cursor:pointer;}ul#chk_ok_new li.on{border:solid 5px #2c8aec;padding:0;}ul#chk_ok_new li input{margin: 8px;}.find_ipin_wrap{margin-top:20px;padding-top:20px;border-top:1px solid #ccc}.find_section p{margin-bottom:20px}.find_section form{text-align:center}.find_id_wrap{background: #f1f1f1;padding: 25px 20px 10px;margin:0 15px 15px;}.find_id_wrap.big{width:316px;padding: 29px 0 14px;margin:50px auto 62px;}.find_id_wrap.bigok{width:250px;padding: 29px 33px 14px;margin:50px auto 62px;}.find_id_wrap .ok{width: 250px;}.btn_area{margin: 0 auto;width: 194px;height: 48px;}.btn_area a{height: 48px;vertical-align: top;display: inline-block;}form.find_layout label{display:block;float:left;width:105px;padding-top:3px;font-weight:700;color:#444;text-align:left;}form.find_layout input{height:16px;padding:4px;border: solid 1px #e1e1e3;}span.text{width:75px;font-weight:700;color:#444}.pwd_layout{margin-bottom:10px;font-family:"µ¸¿ò","dotum";font-weight:bold;font-size:14px;letter-spacing: -1px;}.find_layout{margin: 0 auto;font-size:13px;}.pwd_layout li{margin-bottom:6px;margin-left:47px;padding-left:15px;background:url(/ssl_img/sign/mini_bullet.png) no-repeat center left;line-height:16px;text-align: left;}.pwd_layout li input{border: solid 1px #e1e1e1;}.find_layout ul{padding-bottom: 15px;}.find_layout li{margin-bottom:6px;margin-left:22px;padding-left:15px;background:url(/ssl_img/sign/mini_bullet.png) no-repeat center left;line-height:16px;text-align: left;}.find_layout li span{display:inline-block;}.banner{width:420px;height:100px;padding-top:20px}.btn{display:block;}.btn2{display:block;float:left;width:130px;margin:40px 30px 10px}.btn3{display:block;float:left;}.btn4{display:block;float:left;}


body, ul, li, p, h1, h2, h3, h4, h5, h6, fieldset, legend, form, table, caption {
	margin:0;padding:0;border:0;
	overflow:hidden;
}
body {
	font-family:µ¸¿ò;
	background-color: #FFFFFF;
	color: #9A9A9A;
	font-size:12px;
}

img {border:0 none;vertical-align:top;}
img,fieldset,iframe{border:0 none;}
li{list-style:none;}
a{color:#383d41;text-decoration:none;}
table { border-collapse:collapse; border: 0; }

.f12_666666b { color:#666666; font-size:12px;font-weight:bold; }
.f12_FF4E02b { color:#FF4E02; font-size:12px;font-weight:bold; }
.f12_016BFFb { color:#016BFF; font-size:12px;font-weight:bold; text-decoration: underline;}
#pwid_body {
 width:100%;
 margin:auto;
 text-align : center;
 padding-top:16px;
}
#pwid_layout {
width:400px;
text-align : center;
 margin:auto;
}
#title_pwid {
	width:400px;
	height:22px;
	margin-bottom:12px;
}
#content_pwid {
width:400px;
}
.content_pwid_sub1_1 {
height:20px;
}
.content_pwid_sub1_5 {
width:375px;
line-height:15px;
padding-left:15px;
padding-bottom:30px;
float:left;
}
#content_pwid_sub3 {
width:400px;
border-bottom:3px solid #BBD8F6;
background-color:#E8F5FD;
text-align:left;
color:#666666;
float:left;
}
#content_pwid_sub3_sub {
width:370px;
text-align:left;
padding:15px 15px 15px 15px;
float:left;
}
.content_pwid_sub2_sub1 {
width:370px;
text-align:left;
}
.line3 {
width:400px;
height:23px;
background-image:url(https://www.gameangel.com/ssl_img/sign/line3.gif);
background-repeat:no-repeat;
float:left;
}
#ipin_msg_box {
position: absolute;
z-index:100;
margin-left:50px;
}
.center_btn1 {
text-align:center;
padding-top:15px;
}
.center_idform {
margin-top:10px;
padding-left:60px;
}
